
@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@400;700&display=swap");

* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

body {
  background-color: #353836;
  color: white;
  font-family: "Poppins", sans-serif;
}

header a {
  text-decoration: none;
}

header {
  padding: 0 20px;
  
  height: 160px;
  display: flex;
  justify-content: space-between;
  background-color: rgba(255, 255, 255, 0.302);
}

#brand {
  font-weight: bold;
  font-size: 18px;
  display: flex;
  align-items: center;
  justify-content: center;
}

#brand a {
  color: #05cb75;
  align-items: center;
  display: block;
  justify-content: space-around;
}

ul {
  list-style: none;
  height: 105%;
  display: flex;
  align-items: center;
  justify-content: space-around;
}

ul a {
  color: white;
}

ul li {
  padding: 5px;
  margin-left: 10px;
}

ul li:hover {
  transform: scale(1.1);
  transition: 0.3s;
  cursor: pointer;
}

#desc,
#members,
#docs,
#videos {
  border-radius: 5px;
  padding: 5px 8px;
}

#desc {
  border: 1px solid #498afb;
}

#members {
  border: 1px solid #ff3860;
}

#docs {
    border: 1px solid yellow;
  }
  
#videos {
    border: 1px solid blue;
  }

#desc a {
  color: white;
}

#members a {
  color:white;
}

#docs a {
    color:white;
  }

#hamburger-icon {
  margin: auto 0;
  display: none;
  cursor: pointer;
}

#hamburger-icon div {
  width: 35px;
  height: 3px;
  background-color: white;
  margin: 6px 0;
  transition: 0.4s;

}

.open .bar1 {
  -webkit-transform: rotate(-45deg) translate(-6px, 6px);
  transform: rotate(-45deg) translate(-6px, 6px);
}

.open .bar2 {
  opacity: 0;
}

.open .bar3 {
  -webkit-transform: rotate(45deg) translate(-6px, -8px);
  transform: rotate(45deg) translate(-6px, -8px);
}

.open .mobile-menu {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-start;
}

.mobile-menu {
  display: none;
  position: absolute;
  top: 50px;
  left: 0;
  height: calc(100vh - 100px);
  width: 100%;
}

.mobile-menu li {
    margin:3px;
}

@media only screen and (max-width: 600px) {
  header nav {
    display: none;
  }

  #hamburger-icon {
    display: block;
  }
}

.team-members {
    justify-content: center;
    align-items: center;
    position: absolute;
    display: none;
    margin-left: 50%;
    transform: translateX(-50%);
    top: 30%;
    border: 3px solid white;
    text-align: center;
    border-radius: 7px;
    color:#353836;
}

.description {
    justify-content: center;
    align-items: center;
    position: absolute;
    display: none;
    margin-left: 50%;
    transform: translateX(-50%);
    top: 30%;
    border: 3px solid white;
    text-align: center;
    border-radius: 7px;
    color:#353836;
}

.documents-form {
    justify-content: center;
    align-items: center;
    position: absolute;
    display: none;
    margin-left: 50%;
    transform: translateX(-50%);
    top: 30%;
    border: 3px solid white;
    text-align: center;
    border-radius: 7px;
    color:#353836;
}

.form_videos {
    justify-content: center;
    align-items: center;
    position: absolute;
    display: none;
    margin-left: 50%;
    transform: translateX(-50%);
    top: 30%;
    border: 3px solid white;
    text-align: center;
    border-radius: 7px;
    color:#353836;
}

.form-container {
    display: column;
    max-width: 700px;
    padding: 10px;
    background-color: #fff;
}

img {
    width: 100px;
    height: 100px;
}

.background {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: -1;
}

.turret {
    width: 400px;
    height: 500px;
    border-radius: 7px;
}

.seth {
    width: 180px;
    height: 200px;
    border-radius: 7px;
}